.about {
  margin-top: 125px;
}
.about p {
  text-align: justify;
}
.about h3 {
  text-align: left;
}
img .aboutImage {
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 5px;
  width: 150px;
}
.section-heading {
  border-left: 7px solid #ffba00;
  padding-left: 20px;
  margin-bottom: 35px;
}
